/*文旅服务*/
.bjBox{background:#fff;}
.main{width:1200px; margin: 0 auto;background:none; padding:30px 0 40px;}
.sjly{margin:20px 0 30px;color:#267ec8;font-size:30px; font-weight:bold; text-align: center;background:url(https://m.wittyvow.com/wlt/material/images/wlfw/sjkf_sjly.png) no-repeat center center; height:56px; /*text-indent: 45px;  line-height: 56px; */}
.sjlyList{border-left:1px solid #dbdbdb; border-top:1px solid #dbdbdb; box-sizing: border-box;}
.sjlyList li{ width:16.666%; text-align: center; float:left; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;box-sizing: border-box; line-height: 40px;}
.sjlyList li a{ padding:20px 0;display:block;}
.sjlyList li a p{font-size:18px; color:#333;}
.sjlyList li i{height:60px; display:block; text-align: center;}
.sjlyList li:hover{background:#ecebeb url(../images/sjly_h.png) no-repeat center center;}
.linkBox{margin:30px 0 0;}
.linkBox p{float:left; width:32%;margin-right:2%; text-align: center;margin-bottom:30px;}
.linkBox p:last-child{margin-right:0;}
.linkBox p img{ max-width:100%}

@media screen and (max-width: 1200px){
	.sjkf_header .sjkf_banner,.main{width:98%;margin:0 auto;}
}
@media screen and (max-width: 991px){
	.sjjkList li>a>.fr{width:78%;}
	.sjkfRight .sjjkList li>a>.fr{width:84%;}
	
	.links{margin:0;float:none}
	.links>p{display:none;}
	.sjkfSearch>p{float:none;margin:0 0 15px;}
	.sjkfSearch{ margin-top:0; text-align: center;padding-bottom:15px;}
	.sjkfSearch>span{ width:100%;display:block;}
	.sjkf_text{  text-indent: 0px;padding:30px 0;}
	.sjkf_text img{height:150px}
	.sjjkList1 li{width:98%;}
}
@media screen and (max-width: 768px){
	.sjlyList li{width:20%}
	.sjjkList li{width:100%; float:none;}
	.sj_jk span{width:100px; font-size:24px;}
	
	.sjkfLeft,.sjkfRight{width:100%;height:auto;}
	.columnList{ height:240px; overflow-y: auto;}
	.sjkfRight .sjjkList li>a>.fr{width:82%;}
	.linkBox p{ width:100%;float:none;margin-bottom:20px;}
	
	
	.detailBox{padding:10px;}
	.detailBox>table .l{width:120px;padding-right:5px;}
	.detailBox>table td{padding-left:5px;}
	
}
/*自适应*/
@media screen and (max-width: 550px){
	.sjlyList li{width:25%}
	.sjkfRight .sjjkList li>a>.fr{width:70%;}
	.sjjkList li>a>.fr>p>span { float: none;  display: block;}
	.sjkf_text img{ height:auto;max-width:70%}
	.sjjkList li>a> .fr h2,.sjkfRight .sjjkList li > a > .fr h2{height:auto;}
	.sj_jk{ text-align: left;}
	.sj_jk span{ text-align: center;}
	.sjlyList li i{ height:50px;}
	.sjlyList img{ height:35px;}
	.sjlyList li{ line-height: 20px;}
	.sjlyList li a p{font-size:14px;}
}
@media screen and (max-width: 320px){
	.sjkfRight .sjjkList li>a>.fr{width:68%;}
	.sjkfSearch .textInput{width:250px;}
	
	
}
/*主版*/
/* CSS Document */
html, body, div, span, object, iframe,h1, h2,
h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn,
em, img, ins,kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd,
ol, ul, li,fieldset, form, label, legend,table, caption, tbody,
tfoot,thead,tr, th, td,article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary,time, mark,
audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:transparent;
    outline-style:none;/*FF*/
    font-family: "微软雅黑";
    font-size: 14px;
}
ul,dl{
    list-style: none;
}
body {
    line-height:1;
}

a{
    margin:0;
    padding:0;
    border:0;
    font-size:14px;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
    color:#333;

}
a:hover,a:focus{
    text-decoration:none;
    bblr:expression(this.onFocus=this.blur());/*IE*/
    outline-style:none;/*FF*/
}
table {
    border-collapse:collapse;
    border-spacing:0;
}

input, select {
    vertical-align:middle;
}

/*css为clearfix，清除浮动*/
.clearfix::before,
.clearfix::after{
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}
.clearfix:after{clear:both;}
.clearfix{
    *zoom:1;/*IE/7/6*/
    zoom:1;
    clear:both;
}
.innerBox{
    width:1200px;
    margin: 0 auto;
}
.innerbox{
    width:1000px;
    margin: 0 auto;
}

